Package org.eclipse.microprofile.rest.client.tck.interfaces

# Interface BaseClient

All Known Subinterfaces:
  `ChildClient`

public interface BaseClient

## Method Summary

Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
`executeBaseGet()`
`jakarta.ws.rs.core.Response`
`executeBasePost()`

## Method Details

### executeBaseGet

@GET @Path("/base") jakarta.ws.rs.core.Response executeBaseGet()

### executeBasePost

@POST @Path("/base") jakarta.ws.rs.core.Response executeBasePost()